@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body{ background: url("../images/fixed_bg.jpg") center bottom / cover no-repeat fixed;}
header { position: absolute; top: 0; left: 0; z-index: 1;}


/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center; margin: auto;flex-wrap: wrap-reverse; background-size: 100% auto;}
.kv_pc img { display: block; text-align: center; width: 100%; background-size: 100% auto;}
.kv_m { display: none; }
.kv_m img { display: block; -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0) 100%);
			mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0) 100%);}
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }
.banner {padding:0 0 0 0;}
/* 元件調整 */
.various li,.triple li,.recommend_4p li,.toptitle li,.rectangle_3p li {border-radius: 10px;}
.hightlight li,.hightlight_5p li{border-radius: 10px; overflow: hidden;} 
.hightlight img,.toptitle img {object-fit: contain;}
.photograph .font { margin: auto 0px auto -30px;}

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	/* 元件調整 */
	.box-mix {width: 96vw;}
	/* 區塊調整 */
	.column ul {margin: 10vw auto 0;}
	.hightlight ul {margin: 4vw auto 0;}
}




/* =================================================== 通用設定 =================================================== */
/* ------------------ color ------------------ */
.hightlight_5p .font h4,.hightlight .font h4,.toptitle .font h4,.various .font h4,.quotes li:nth-child(odd),.triple .font h4 {background: url("../images/bg_color1.jpg");}
.recommend,.quotes li:nth-child(even){background: url("../images/bg_color2.jpg");}
.column ul,.half ul,.box-mix ul.quotes li,.recommend_2p li{background: url("../images/bg_color2.jpg"); border-radius: 10px;}
.column li {background: #fff !important;}
.box-mix ul.quotes .font h4,.box-mix ul.quotes .font p,.recommend, .quotes li:nth-child(even) .font h4,.quotes li:nth-child(even) .font p{color:#242d38;}
.keywordB .keywordA li {background: url("../images/bg_color1.jpg"); border: none;}
.keywordB .keywordA li:hover {background: url("../images/bg_color3.jpg");}

/* ------------------ 輪播點點 ------------------ */
.slick-dots li button:before{font-size: 40px !important;}
.slick-dots li.slick-active button:before{color: #242d38 !important;}

/*------------------ KEYWORD ------------------ */
.keywordA li {
    flex-grow: 1;
    text-align: center;
    overflow: hidden;
    padding: 15px 20px;
    background: #fff;
    border-radius: 99em;
    border: none;
    box-shadow: none;
}

.keywordA li:hover {
	color: #fff;
    background:url("../images/bg_color1.jpg");
}


/* ------------------ 架構標 ------------------ */
html, body {font-family: "Noto Serif TC", serif;}

	.titleC {
		font-family: "Noto Serif TC", serif;
		font-optical-sizing: auto;
		font-weight: 600;
		font-style: normal;
	}

	.titleC.btt {
		max-width: 883px;
		position: relative;
		background: url("../images/btt.png")top center no-repeat;
		background-size: contain;
		aspect-ratio: 883 / 236;
		margin: 0 auto -60px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.titleC.btt::before {
		content: "";
		position: absolute;
		top: 35%;
		left: 0%;
		transform: translate(-50%, -50%);
		width: 100%;
		max-width: 277px;
		aspect-ratio: 277 / 169;
		background: url("../images/btt_deco.png") center top no-repeat;
		background-size: contain;
		z-index: 1;
		pointer-events: none;
	}

	.titleC h2 { 
		font-family: "Noto Serif TC", serif;
		font-optical-sizing: auto;
		font-weight: 700;
		font-style: normal;
		font-size: 4rem;
		color:#242d38;
	}
	
	.titleC.stt {		
		max-width: 1200px;
		margin: 0 auto;
		padding: 0.5em 4.5em;
		background: url("../images/bg_color1.jpg");
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
		position: relative;
		z-index: 1;
		-webkit-transform: rotate(-2deg);
		transform: rotate(-2deg);
		clip-path: polygon(20% 0, 100% 0, 100% 90%, 92% 100%, 6% 100%, 0 13%);
	}

	.titleC h3 {
		font-size: 3rem;
		color: #fff;
	}

	.half ul h3,.column ul h3 {
		max-width: 883px;
		position: relative;
		color: #242d38;
		aspect-ratio: 883 / 236;
		margin: -20px auto -30px;
		display: flex;
		justify-content: center;
		align-items: center;
		transform: rotate(1deg); 
	}

	.half ul h3 span.tt,.column ul h3 span.tt {
		position: relative;
		transform: rotate(-4deg);
		top: -12px;
	}

	.half ul h3::before,.column ul h3::before {
		content: "";
		position: absolute;
		top: 0; left: 0; right: 0; bottom: 0;
		z-index: -1;
		background: url("../images/btt.png") top 0 center no-repeat;
		background-size: 80% auto;
	}



	/* more */
	span.more {
		display: inline-flex;
		justify-content: center; 
		align-items: center;
		vertical-align: middle; 
	}

	span.more a {
		display: inline-block;
		background: url("../images/bg_color2.jpg") center center / cover; 
		color: #242d38;
		padding: 6px 15px;
		border-radius: 20px;
		margin-left: 20px;
		text-decoration: none;
		font-size: 16px;
		transition: all 0.3s ease;
	}

	span.more a:hover {
		background: url("../images/bg_color1.jpg") center center / cover;
		color: #fff;
	}


@media screen and (max-width: 991px) {
	.titleC.btt {
		width: 100%;
		max-width: 100%;
		margin: 6vw auto -2vw;
		padding: 6vw 0;
		background-size: 96vw auto;
		display: flex;
		flex-direction: column;
	}

	.titleC.btt::before {
		width: 25%;
		content: "";
		position: absolute;
		top: 5%;
		left: 85%;
		transform: translate(-50%, -50%);
		background: url("../images/btt_deco.png") center top no-repeat;
		background-size: contain;
		z-index: 1;
		pointer-events: none;
	}

	.titleC h2 {font-size: 3rem;}
	.titleC h3 {font-size: 2rem;}

	.half ul h3, .column ul h3 {
		max-width: 100%;
		margin: -8vw auto -4vw;
	}

	/* more */
	span.more a { margin: 2vw auto 0; padding: 1vw 5vw;}
}







/* =================================================== 版頭設定 =================================================== */
/* ------------------  版頭動畫  ------------------ */
.kv_pc {
    position: relative;
    width: 100%;
    line-height: 0; 
    overflow: hidden;
}

.kv_bg {
    width: 100%;
    height: auto;
    display: block;
}

.kv_items { position: absolute; }

img.kv_title {
    top: calc((148 / 1920) * 100%);
    left: calc((447 / 1920) * 100%);
    width: calc((1040 / 1920) * 100%);
    animation: bounceIn 5s ease-in-out .5s;
}

img.kv_sale {
    top: calc((1550 / 1920) * 100%);
    left: calc((593 / 1920) * 100%);
    width: calc((631 / 1920) * 100%);
    animation: bounceInDown 3s ease-in-out 3s;
    animation-delay: .1s;
}

img.kv_sale_1 {
    top: calc((1552 / 1920) * 100%);
    left: calc((857 / 1920) * 100%);
    width: calc((189 / 1920) * 100%);
    animation: bounceInDown 3s ease-in-out 3s;
    animation-delay: .5s;
}

/* 坦克 */
.tank-wrap {
	position: absolute;
	top: calc((1440 / 1920) * 100%);
	left: calc((1530 / 1920) * 100%);
	width: calc((237 / 1920) * 100%);
}

.tank { animation: tankShake 0.2s infinite;}
.tank-wrap {animation: tankMove 3s ease-in-out infinite;}

@keyframes tankMove {
  0%   { transform: translateX(-10px); }
  50%  { transform: translateX(10px); }
  100% { transform: translateX(-10px); }
}

@keyframes tankShake {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-1px); }
  100% { transform: translateY(0); }
}

/* 娃娃 */
img.doll {
    top: calc((957 / 1920) * 100%);
    left: calc((255 / 1920) * 100%);
    width: calc((121 / 1920) * 100%);
    animation: dollSway 2s ease-in-out infinite;
    transform-origin: center bottom;
}

@keyframes dollSway {
  0%   { transform: rotate(-3deg); }
  50%  { transform: rotate(3deg); }
  100% { transform: rotate(-3deg); }
}

/* ------------------  攻略  ------------------ */
.block_00 {
	background: url("../images/blk_00.png")top -1px center no-repeat;
	background-size: 100% auto;
	padding: 10px 0;
}

.block_00 ul {
    width: 1200px;
	padding: 0 0 0 0;
    margin: 20px auto;
    display: flex;
    justify-content: space-evenly;
}

.a1 {animation: bounceInUp; animation-delay: 0s;}
.a2 {animation: bounceInUp; animation-delay:.5s;}
.a3 {animation: bounceInUp; animation-delay: 1s;}
.a4 {animation: bounceInUp; animation-delay: 1.5s;}



@media screen and ( max-width: 991px ){
	.block_00 {background: none; padding:0;}
	.block_00 ul { width:100%;display: flex; flex-wrap: wrap;padding: 0 0 0 0; margin: 0 auto; justify-content: center;}
	.block_00 ul li { margin:1vw;}
    .block_00 img {display: block; width:46vw;}
	.block_00 img.for_pc {display: none;}
	.block_00 img.for_m {display: block; width:100%;}
}



/* =================================================== 版身設定 =================================================== */
.text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1110px;
  margin: 10px auto;
}
@media screen and (max-width: 991px) {
  .text {
    padding: 0 2vw;
  }
}
.text .item {
  border: 1px solid #242d38;
  background-color: #fff;
  padding: 1em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0.3em 0;
  color: #242d38;
  font-size: 20px;
  line-height: 1.3;
}
.text .item:nth-of-type(n + 1) {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.text .item:nth-of-type(n + 2) {
  -ms-flex-item-align: center;
      align-self: center;
}
.text .item:nth-of-type(n + 3) {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.text .item:nth-of-type(n + 4) {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media screen and (max-width: 991px) {
  .text .item {
    width: 100%;
  }
}
.text .item:hover {
  background: url("../images/bg_color2.jpg");
  -webkit-transition: 0.5s;
  transition: 0.5s;
}






/* =================================================== 統一設定 =================================================== */
/* ------------------ 錨點微調 ------------------ */
.target-fix {position: relative;top: 0px;display: block;height: 0;overflow: hidden;}

@media screen and (max-width: 991px) {
	.target-fix {
		top: -50px;
	}
}


/* ------------------  前往ＯＯＯ館的按鈕 ------------------ */
.btn {max-width: 1200px; margin:0 auto;}
.btn ul {
    display: flex;
    justify-content: center;
    align-items: center;
	flex-wrap: wrap;
}
.btn ul li { width: 520px;  background:#222;  text-align: center; padding:10px 0; border-radius: 60px; margin: 10px;}
.btn ul li a {text-align: center; color: #fff; line-height: 100px; font-size: 48px; font-family:wt014; display: flex; align-items: center; justify-content: center; }
.btn .arrow{ margin-left: 0.5rem; margin-top: 0.8rem;  width: 5rem; -webkit-animation: arrowMove 1s ease infinite; animation: arrowMove 1s ease infinite;}
@keyframes arrowMove{
0% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
30% {
    -webkit-transform: translate3d(1.33333vw,0,0);
    transform: translate3d(1.33333vw,0,0);
}
60% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
100% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
}

@media screen and ( max-width: 991px ){
	.btn ul { margin: 2vw auto;}
	.btn ul li { width: 96vw; margin: 1vw auto; padding: 1vw 0; }
	.btn ul li a { padding: 2vw; font-size: 2.2rem; line-height: 1.8; }
	.btn .arrow{ margin-left: 0.3rem; margin-top: 0.3rem;  width: 4rem; }
}


/* ------------------ menu ------------------ */
@media only screen and (min-width: 992px) {
	.menustyle2 {
		width: 130px;
		height: auto;
		position: fixed;
		top: 200px;
		right: 10px;
		border-radius: 10px;
		background:url("../images/bg_color1.jpg");
		z-index: 999;
	}

	.menustyle2 ul {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		padding: 5px;
	}

	.menustyle2 ul li {
		width: 100%;
		padding: 5px;
		border-bottom: 1px dotted #fff;
	}

	.menustyle2 ul li:last-child {
		border-bottom: none;
	}

	.menustyle2 ul li a {
		text-align: center;
		text-decoration: none;
		font-size: 16px;
		color: #fff;
		/* background: url("../images/bg_color1.jpg"); */
		font-family: 'Noto Sans TC', "微軟正黑體", "Microsoft JhengHei", Helvetica, Verdana, Arial;
		letter-spacing: 1px;
		font-weight: 500;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 8px;
		border-radius: 99em;
	}

	#TopMenu2 ul li a:hover {
		background: #fff;
		transform: scale(1);
		color: #242d38 !important;
	}

	.menustyle2 ul .active {
		color: #fff !important;
		background: #673bb7;
	}
}

@media screen and (max-width: 991px) {
	.menustyle2::-webkit-scrollbar {
		display: none;
	}

	.menustyle2 {
		width: 100%;
		z-index: 998;
		padding: 1vw 1vw;
		display: block;
		background: url("../images/bg_color1.jpg");
		flex-direction: column;
		flex-wrap: wrap;
		position: absolute;
		overflow-x: auto;
		justify-content: center;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		height: auto;
	}

	.menustyle2 ul {
		flex-wrap: nowrap;
		display: flex;
		gap: .5em;
		padding: 1vw 0;
	}

	.menustyle2 ul li {
		width: auto;
		font-size: 20px;
		color:#673bb7;
		display: flex;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
	}

	.menustyle2 ul li a {
		font-size: 1.1rem;
		letter-spacing: 0px;
		font-weight: 500;
		color: #242d38;
		font-family: 'Noto Sans TC', "微軟正黑體", "Microsoft JhengHei", Helvetica, Verdana, Arial;
		box-sizing: border-box;
		padding: 1.7vw 3.5vw;
		border-radius: 100px;
		background: #fff;
	}
	
	.menustyle2 ul .active {
		color: #fff !important;
		background: url("../images/bg_color2.jpg");
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center
	}

	.menustyle2 ul li a:hover {
		color: #242d38 !important;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #fff;
	}

	.sticky {
		position: fixed;
		top: 0;
	}
}

/* ------------------ 下拉選單 ------------------ */
	#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
	#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 


/* ------------------ 手機版選單下滑出現 ------------------ */
	@media screen and (max-width: 991px) {
	  #TopMenu2 {
		transition: background-color 1s, opacity 1s, visibility 1s;
		opacity: 0;
		visibility: hidden;
		z-index: 999;
		position: absolute;
		top: 0;
	  }
	  #TopMenu2.show {
		opacity: 1;
		visibility: visible;
		position: fixed;
		top: 0;
	  }
	}


/* ------------------ goto top--(哆重製版) ------------------ */
#gotop {
	display: inline-block;
	background-color: #000;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	background-size: contain;
	position: fixed;
	bottom: 0px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	margin: 30px;
}

#gotop::after {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: FontAwesome;
    content: '　';
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 100%;
    color: #fff;
    opacity: 0.5;
    background: url("../images/top.png") center no-repeat;
    background-size: contain;
    background-position: 100% 100%;
}

#gotop:hover {
	cursor: pointer;
	background-color: #666;
}

#gotop:active {
	background-color: #ccc;
}

#gotop.show {
	opacity: 0.4;
	visibility: visible;
}

@media screen and (max-width: 991px) {
	#gotop {
		bottom: 70px;
		right: 0;
		margin: 2vw;
	}
}


/* ------------------ share url (哆重製版) ------------------ */
#share {
	display: inline-block;
	background-color: #000;
	opacity: 0.4;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	position: fixed;
	bottom: 50px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	margin: 30px;
}

#share::after {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	color: #fff;
	opacity: 0.5;
	background: url("../images/share.png") center no-repeat;
	background-size: contain;
}

#share:hover {cursor: pointer;background-color: #666;}
#share:active {background-color: #666;}


@media screen and (max-width: 991px) {
	#share {
		bottom: 115px;
		right: 0;
		margin: 2vw;
	}
}

@media screen and (max-width: 991px) {
	html {padding-bottom: 80px;}
}